English Amiga Board

English Amiga Board (http://eab.abime.net/index.php)
-   support.Apps (http://eab.abime.net/forumdisplay.php?f=8)
-   -   Kickstart problem with WHDload... (http://eab.abime.net/showthread.php?t=13824)

th4t1guy 06 June 2004 23:09

Kickstart problem with WHDload...
 
I've been having the hardest time trying to get the WHDload games that require a kickstart image to load. Most of them have been asking for "kick34005.a500", but occasionally there's one that asks for "kick40068.a1200" or "kick40068.a4000" (dunno why I'd need to softkick a1200 though, as I'm running this on a cd32).
After digging through previous threads, I downloaded the file "skick345.lha" from Aminet and extracted everything into my devs folder. I then took the kick roms off my Amiga Forever cd and renamed "kick130.rom" to "kick34005.a500" and "kick300.rom" to "kick40068.a1200" and copied those over to my devs\kickstarts folder.
After that, everytime I try to run a game that requires the kickstart image, it will quit back to Workbench telling me "invalid kickstart file". I get this same problem when trying to use WHDload in WinUAE, but these rom files work when I use them to boot floppy disks. Is there something I'm missing?

RetroMan 06 June 2004 23:40

Quote:

Originally Posted by th4t1guy
Is there something I'm missing?

The Cloanto Kickstart Roms are encrypted and need a key to work, so they won´t work together with WHDLoad I gues ;)

th4t1guy 07 June 2004 02:41

Hmm...stupid Cloanto...

Does the "kick40068.a1200" need to be the 3.0 rom, or 3.1? Also, does it make any difference if these are taken from NTSC vs PAL machines?

RetroMan 07 June 2004 15:08

40068 is Kick 3.1 :)

th4t1guy 07 June 2004 18:37

Thanks :)

The main question I have now is, if I'm running on a machine with 3.1 roms already, is it really necessary to softkick to 3.1? I only have 10megs total RAM, so I'm thinking this could become an issue for some of the more demanding games.

adolescent 07 June 2004 23:58

Yes, it is required to use the correct A1200 Kickstart 3.1 image. When running WHDLoad it bypasses your onboard KS ROMS. For instance, on my A600 I only have KS2.05 ROMS yet it still needs the A1200 images (as well as A500 KS1.3 images for some installs).


All times are GMT +2. The time now is 00:48.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.

Page generated in 0.04789 seconds with 11 queries